prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
pkgdatadir=${datarootdir}/abiword-2.6
libabiword=false

Name: abiword-2.6
Description: AbiWord word processor
Version: 2.6.8
Requires:  glib-2.0 >= 2.0 gmodule-2.0 >= 2.0 gthread-2.0 gtk+-2.0 >= 2.6.0 pangoxft >= 1.2.0 libglade-2.0 >= 2.0.0 pangoft2 >= 1.2.0 libgnomeprint-2.2 >= 2.2.0 libgnomeprintui-2.2 >= 2.2.0 freetype2 >= 2.1.0 xft >= 2.0 fontconfig >= 1.0 libgsf-1 >= 1.12.0 enchant >= 1.2.0 fribidi >= 0.10.4 wv-1.0 >= 1.2.0 libpng
